» Ubuntu » Packages » precise (12.04LTS) » ruby » liboauth-ruby1.9.1
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: liboauth-ruby  ]

Package: liboauth-ruby1.9.1 (0.4.5-1) [universe]

Links for liboauth-ruby1.9.1

Screenshot

Ubuntu Resources:

Download Source Package liboauth-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Taku YASUI

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

OAuth core library for Ruby 1.9.1

Other Packages Related to liboauth-ruby1.9.1

  • depends
  • recommends
  • suggests

Download liboauth-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 23.3 kB145.0 kB [list of files]